<div class="modal fade" id="budgetArticleModal" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Registre des articles budg&eacute;taires</h5>
            </div>
            <div class="modal-body" id="divBudgetArticle">
                <div class="row" style="margin-left: 0px">
                    <div class="col-md-7">
                        <div class="form-group">
                            <label>Service d'assiete :</label>
                            <!--select class="chosen" id="mySelectService" style="width:100%; height: 100px;">
                            </select-->

                            <select class="form-control" id="mySelectService" >

                            </select>

                        </div>
                    </div>
                    <div class="col-md-5">
                        <label>&nbsp;</label>
                        <div class="input-group">
                            <input 
                                type="text" class="form-control" 
                                id="inputValueResearchBudgetArticle" 
                                placeholder="Crit&egrave;re de recherche">
                            <div class="input-group-btn">
                                <button 
                                    class="btn btn-primary" 
                                    id="btnResearchBudgetArticle">
                                    <i class="fa fa-search"></i>
                                    Rechercher
                                </button>
                            </div>
                        </div>
                    </div>
                </div>

                <table width="100%" 
                       class="table table-bordered table-hover" 
                       id="tableBudgetArticles">
                </table>
            </div>
            <div class="modal-footer">
                <button class="btn btn-success" 
                        id="btnSelectedBudgetArticle"
                        style="display: none">
                    <i class="fa fa-check-circle"></i>
                    Valider
                </button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>